-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: scikit-learn
Binary: python3-sklearn, python3-sklearn-lib, python-sklearn-doc
Architecture: any all
Version: 1.4.2+dfsg-7
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>, Christian Kastner <ckk@debian.org>
Homepage: https://scikit-learn.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/scikit-learn
Vcs-Git: https://salsa.debian.org/science-team/scikit-learn.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-joblib, python3-matplotlib, python3-numpy, python3-pytest, python3-pytest-xdist, python3-scipy, python3-setuptools
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all-dev, cython3, python3-setuptools, python3-numpy, python3-scipy, python3-pytest, python3-pytest-xdist, python3-matplotlib, python3-joblib, python3-threadpoolctl, libsvm-dev, libblas-dev | libblas.so, python3-pandas <!nocheck>, python3-pil <!nocheck>, libjs-bootstrap4
Build-Depends-Indep: dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-copybutton, python3-sphinx-gallery, python3-sphinx-prompt, python3-sphinxext-opengraph, python3-numpydoc, python3-pandas, python3-skimage, python3-seaborn, python3-pil, python3-pooch, libjs-jquery (>= 3.6.1+dfsg+~3.5.14-1~), librsvg2-bin, graphviz, python3-doc, python-scipy-doc, python-pandas-doc, python-numpy-doc, python-matplotlib-doc
Package-List:
 python-sklearn-doc deb doc optional arch=all profile=!nodoc
 python3-sklearn deb python optional arch=all
 python3-sklearn-lib deb python optional arch=any
Checksums-Sha1:
 9718b655da615f1a4fe3d8403ce3cf04bb66a7d0 6409200 scikit-learn_1.4.2+dfsg.orig.tar.xz
 47d4fee6795230c173449dab220473159c54bf63 24280 scikit-learn_1.4.2+dfsg-7.debian.tar.xz
Checksums-Sha256:
 64e472c2405f967885642cd40cb4231daf09a8df14be3bc4cad786c89bd47391 6409200 scikit-learn_1.4.2+dfsg.orig.tar.xz
 b251b15fa674c8659607663ccedd08ec7ac6c299eb55a30058432f03d8c473ac 24280 scikit-learn_1.4.2+dfsg-7.debian.tar.xz
Files:
 94e44163595afbed951cdd63e47d7e70 6409200 scikit-learn_1.4.2+dfsg.orig.tar.xz
 cb1192e9390a5f2ea6431162f3265774 24280 scikit-learn_1.4.2+dfsg-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdN4LIACgkQ1BatFaxr
Q/6Qew//T6sYZDHt8vhoWlHP0ZUANEFwmctTXI8e8CCDpDoyyosK6vnXNeuMnJQK
CkiZNBXw86PBhPOPzpkP6jUYD9tipWOKXSKorKEThRGKXX3GemFA67nShJK0SPY4
IudT1IVx0qrx5spBD/XeYXv/PWPEoiMSRLi+Lhj3R8JNOeVlZZYrs7EIRW6dsc+S
KetKqVLW8fLL6njct3ZwpQltgTG/Kz9cCRbEw/ynUXwsf/SoSm2qZA0njDRYMAe1
hEBCk3N03Zbpf18kzxvyZX2NH7voXDP1nEUadnpBrwkfhVfTHNtf8njShmbKzI6o
Sh4BmrdBIAk4HohZtGR2HuoZ9y6914WVnhoJYiGhZ5vcnCgBVbaveiV3HFxJ9VOO
ZSZSBZ4KfhYcMKrJZA2HTKgw/ZAq6O6wJsX1cmDld9/1TEVgkeYxvVxBIzDb+Pyx
ATVQ+wNa9r3WboM55z4D9x/HGmtuscB9+AuV4KatmE2xzL1q/ocOn3GkodJ+pI/5
wFjGUS3XuBnvBqirCdMbEwJo3wS5trC99tGSkztn06uvY9tPPe2nP5zfaxdEdVvy
fliPTvEnHtVm0TLOZrKZ7kMco7Ny3H1CdWqeoFnWMGHN6PuQ7pdxfBuTN1Ndhp5E
VI1TuhepnDHvJttO7HOelB7kcss2GvnsB+h+mAtIw2X3gOfL2Eo=
=EQC9
-----END PGP SIGNATURE-----
